export interface User {
  id: string;
  category?: string;
  name: string;
  description?: string;
  tags?: string[];
  sku?: string | null;
  barcode?: string | null;
  brand?: string | null;
  vendor: string | null;
  stock: number;
  reserved: number;
  cost: number;
  basePrice: number;
  taxPercent: number;
  price: number;
  weight: number;
  thumbnail: string;
  images: string[];
  active: boolean;
}
