import { Route } from '@angular/router';

import { ListComponent } from 'app/modules/admin/member/user/components/list.component';

import { UsersResolver } from './resolvers/user.resolver';

export const userRoutes: Route[] = [
  {
    path: '',
    component: ListComponent,
    resolve: {
      users: UsersResolver,
    },
  },
];
